@font-face {
  font-family: 'Apercu';
  src: url('../fonts/apercu/Apercu-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/apercu/Apercu-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/apercu/Apercu-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/apercu/Apercu-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/apercu/Apercu-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/apercu/Apercu-Regular.svg#svgApercu') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apercu';
  src: url('../fonts/apercu/Apercu-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/apercu/Apercu-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/apercu/Apercu-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/apercu/Apercu-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/apercu/Apercu-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/apercu/Apercu-Bold.svg#svgApercu') format('svg'); /* Legacy iOS */
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Apercu';
  src: url('../fonts/apercu/Apercu-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/apercu/Apercu-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/apercu/Apercu-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/apercu/Apercu-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/apercu/Apercu-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/apercu/Apercu-Medium.svg#svgApercu') format('svg'); /* Legacy iOS */
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Stanley';
  src: url('../fonts/stanley/StanleyBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/stanley/StanleyBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/stanley/StanleyBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/stanley/StanleyBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/stanley/StanleyBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/stanley/StanleyBold.svg#svgStanley') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}
html,body,.cont_full {
	width:100%;
	height:100%;
}
body {
	margin:0;
	padding:0;
	border:0 none;
	font-family:'Apercu', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:20px;
	color:#3a3c38;
	background-color:#fff;
}
.clear {
	clear:both;
}
.cont {
	margin:0 auto;
	width:86%;
}
.cont_colu {
	width:50%;
	float:left;
}
.cont_full .cont_colu {
	height:100%;
}
.cont_full .cont {
	height:100%;
	position:relative;
	overflow:hidden;
}
.cont_tabl {
	display:table;
}
.cont_tabl > div {
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
a img {
	border:0 none;
}
a:link,a:visited {
	text-decoration:none;
	color:#1582bb;
}
a:hover {
	color:#666;
}
a.link01:link,a.link01:visited {
	color:#e8e4dd;
}
a.link01:hover {
	color:#3a3c38;
}
a.link02:link,a.link02:visited {
	color:#eee;
}
a.link02:hover {
	color:#3a3c38;
}
a.link03:link,a.link03:visited {
	color:#fff;
}
a.link03:hover {
	color:#3a3c38;
}
a.link04:link,a.link04:visited {
	color:#94aa9e;
}
a.link04:hover {
	color:#3a3c38;
}
a.link05:link,a.link05:visited {
	color:#f2c494;
}
a.link05:hover {
	color:#3a3c38;
}
a.link06:link,a.link06:visited {
	color:#aabcb2;
}
a.link06:hover {
	color:#3a3c38;
}
a.link07:link,a.link07:visited {
	color:#9cb8cf;
}
a.link07:hover {
	color:#3a3c38;
}
a.link08:link,a.link08:visited {
	color:#bedec1;
}
a.link08:hover {
	color:#3a3c38;
}
/*FOOTER*/
#footer {
	width:100%;
	height:44px;
	font-size:18px;
	font-weight:600;
	line-height:44px;
	text-align:center;
	color:#bedec1;
	background-color:#d5d0c3;
	position:fixed;
	bottom:0;
	left:0;
	z-index:4;
}
/*HOME*/
#home > div {
	background:url('../img/home/home01.jpg') center center no-repeat;
	background-size:cover;
	z-index:2;
	width:100%;
	height:90%;
	position:absolute;
}
#home_logo {
	margin:60px 0 0 4%;
	width:250px;
}
#home .head_menu {
	margin:61px 4% 0 0;
	width:23px;
	height:23px;
	background-position:right center;
}
#home_text {
	font-size:36px;
	font-weight:500;
	color:#fff;
	position:absolute;
	right:4%;
	bottom:60px;
}
#home_down {
	margin-left:-12px;
	padding-top:5px;
	position:absolute;
	right:50%;
	bottom:90px;
	cursor:pointer;
}
#home_down:hover {
	bottom:85px;
}
#home_foot {
	background-color:#d5d0c3;
}
#home_foot a {
	padding-right:25px;
	text-transform:uppercase;
	background:url('../img/home/home_foot.png') right center no-repeat;
}
#home_pres,#home_sesc {
	height:1100px;
}
#home_pres .cont_tabl {
	text-align:center;
}
#pres_tx01 {
	margin:0;
	font-family:'Stanley','Times New Roman', Times, serif;
	font-size:37px;
	line-height:44px;
}
#pres_tx02 {
	margin:80px 0 0;
	font-weight:500;
	font-size:25px;
	color:#94aa9e;
}
#home_sesc {
	position:relative;
}
.sesc_head {
	padding-top:45px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:3;
}
.sesc_head > div {
	width:100%;
	height:60px;
	background:url('../img/logo-salgot-w.png') center center no-repeat;
	background-size:contain;
}
.sesc_head_menu > div {
	background:none;
}
.sesc_head .head_menu {
	margin:16px 4% 0 0;
	width:23px;
	height:23px;
	background:url('../img/menu.png') right center no-repeat;
	float:right;
	cursor:pointer;
}
.cont_inte .sesc_head {
	position:fixed;
}
#home_sesc .cont_colu {	
	position:relative;
}
#home_sesc .cont_tabl .cont {
	width:100%;
	height:100%;
	position:static;
}
#home_sesc .cont_tabl {
	width:100%;
	height:100%;
	font-weight:bold;
	font-size:45px;
	color:#e8e4dd;
}
#cont_ca01 {
	background:url('../img/home/home_ca01.jpg') center center no-repeat;
	background-size:cover;
}
#cont_ca02 {
	background:url('../img/home/home_ca02.jpg') center center no-repeat;
	background-size:cover;
}
#home_sesc .sesc_tx02 {
	background-color:#bedec1;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	-webkit-transition: all 700ms ease-in-out;
	-moz-transition: all 700ms ease-in-out;
	-ms-transition: all 700ms ease-in-out;
	-o-transition: all 700ms ease-in-out;
	transition: all 700ms ease-in-out;
}
#home_sesc .cont_colu:hover .sesc_tx02 {
	opacity:1;
}
#home_sesc .sesc_tx02 li {
	font-size:45px;
	line-height:70px;
}
/*LINK ECOGRANJA*/
.link_ecog {
	text-transform:uppercase;
}
/*HEADER*/
.head_menu {
	z-index:3;
}
#menu_ppal .cont {
	box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
	#pres_tx01{margin:0 auto;width:90%;}
	#pres_tx01 br,.sidebar h2 br{display:none;}
}
@media screen and (max-width: 1100px) {
	#home_sesc .sesc_tx02 li{font-size:40px;line-height:65px;}
}
@media screen and (max-width: 880px) {
	#pres_tx01{font-size:30px;line-height:40px;}
	#home_sesc .sesc_tx01,#home_sesc .sesc_tx02 li{font-size:35px;line-height:55px;}
	.head_logo{display:none;}
}
@media screen and (max-width: 750px) {}
@media screen and (max-width: 650px) {
	#home > div{background-image:url('../img/home/home_mobl.jpg');background-position:bottom center;}
	#home_logo,#home_sesc{display:none;}
	.head_logo{display:block;}
	#home_text{width:100%;font-size:30px;line-height:30px;text-align:center;text-shadow:0 0 3px #333;top:30%;left:0;}
	#pres_tx01{font-size:25px;line-height:35px;}
	#pres_tx02{margin-top:60px;font-size:20px;line-height:30px;}
}
@media screen and (max-width: 450px) { 
	#pres_tx01,#home_text{font-size:23px;line-height:30px;}
}